diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-DE.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-DE.rdf
index 9c6bb17..0f8349a 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-DE.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-DE.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for Germany Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-DE.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-de</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-DE/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-DE/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Germany, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
@@ -76,10 +76,10 @@
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-de;Lander">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-de;Land">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionKind"/>
-      <rdfs:label>Länder</rdfs:label>
-      <skos:definition>subdivision category Länder in the country of Germany</skos:definition>
+      <rdfs:label>Land</rdfs:label>
+      <skos:definition>subdivision category Land in the country of Germany</skos:definition>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-de;"/>
    </owl:NamedIndividual>
 
@@ -104,16 +104,16 @@
    <owl:NamedIndividual rdf:about="&lcc-3166-2-de;Rheinland-Pfalz">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
       <rdfs:label>Rheinland-Pfalz</rdfs:label>
-      <skos:definition>The Länder of Rheinland-Pfalz in the country of Germany</skos:definition>
+      <skos:definition>The Land of Rheinland-Pfalz in the country of Germany</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Germany"/>
       <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="de">Rheinland-Pfalz</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-de;Lander"/>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-de;Land"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-de;"/>
    </owl:NamedIndividual>
 
    <owl:NamedIndividual rdf:about="&lcc-3166-2-de;DE-RP">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the Länder of Rheinland-Pfalz in the country of Germany</skos:definition>
+      <skos:definition>subdivision code for the Land of Rheinland-Pfalz in the country of Germany</skos:definition>
       <rdfs:label>DE-RP</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">DE-RP</lcc-lr:hasTag>
       <lcc-lr:denotes rdf:resource="&lcc-3166-2-de;Rheinland-Pfalz"/>
@@ -134,16 +134,16 @@
    <owl:NamedIndividual rdf:about="&lcc-3166-2-de;Sachsen">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
       <rdfs:label>Sachsen</rdfs:label>
-      <skos:definition>The Länder of Sachsen in the country of Germany</skos:definition>
+      <skos:definition>The Land of Sachsen in the country of Germany</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Germany"/>
       <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="de">Sachsen</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-de;Lander"/>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-de;Land"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-de;"/>
    </owl:NamedIndividual>
 
    <owl:NamedIndividual rdf:about="&lcc-3166-2-de;DE-SN">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the Länder of Sachsen in the country of Germany</skos:definition>
+      <skos:definition>subdivision code for the Land of Sachsen in the country of Germany</skos:definition>
       <rdfs:label>DE-SN</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">DE-SN</lcc-lr:hasTag>
       <lcc-lr:denotes rdf:resource="&lcc-3166-2-de;Sachsen"/>
@@ -164,16 +164,16 @@
    <owl:NamedIndividual rdf:about="&lcc-3166-2-de;Baden-Wurttemberg">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
       <rdfs:label>Baden-Württemberg</rdfs:label>
-      <skos:definition>The Länder of Baden-Württemberg in the country of Germany</skos:definition>
+      <skos:definition>The Land of Baden-Württemberg in the country of Germany</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Germany"/>
       <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="de">Baden-Württemberg</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-de;Lander"/>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-de;Land"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-de;"/>
    </owl:NamedIndividual>
 
    <owl:NamedIndividual rdf:about="&lcc-3166-2-de;DE-BW">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the Länder of Baden-Württemberg in the country of Germany</skos:definition>
+      <skos:definition>subdivision code for the Land of Baden-Württemberg in the country of Germany</skos:definition>
       <rdfs:label>DE-BW</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">DE-BW</lcc-lr:hasTag>
       <lcc-lr:denotes rdf:resource="&lcc-3166-2-de;Baden-Wurttemberg"/>
@@ -194,16 +194,16 @@
    <owl:NamedIndividual rdf:about="&lcc-3166-2-de;Mecklenburg-Vorpommern">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
       <rdfs:label>Mecklenburg-Vorpommern</rdfs:label>
-      <skos:definition>The Länder of Mecklenburg-Vorpommern in the country of Germany</skos:definition>
+      <skos:definition>The Land of Mecklenburg-Vorpommern in the country of Germany</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Germany"/>
       <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="de">Mecklenburg-Vorpommern</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-de;Lander"/>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-de;Land"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-de;"/>
    </owl:NamedIndividual>
 
    <owl:NamedIndividual rdf:about="&lcc-3166-2-de;DE-MV">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the Länder of Mecklenburg-Vorpommern in the country of Germany</skos:definition>
+      <skos:definition>subdivision code for the Land of Mecklenburg-Vorpommern in the country of Germany</skos:definition>
       <rdfs:label>DE-MV</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">DE-MV</lcc-lr:hasTag>
       <lcc-lr:denotes rdf:resource="&lcc-3166-2-de;Mecklenburg-Vorpommern"/>
@@ -224,16 +224,16 @@
    <owl:NamedIndividual rdf:about="&lcc-3166-2-de;Nordrhein-Westfalen">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
       <rdfs:label>Nordrhein-Westfalen</rdfs:label>
-      <skos:definition>The Länder of Nordrhein-Westfalen in the country of Germany</skos:definition>
+      <skos:definition>The Land of Nordrhein-Westfalen in the country of Germany</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Germany"/>
       <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="de">Nordrhein-Westfalen</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-de;Lander"/>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-de;Land"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-de;"/>
    </owl:NamedIndividual>
 
    <owl:NamedIndividual rdf:about="&lcc-3166-2-de;DE-NW">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the Länder of Nordrhein-Westfalen in the country of Germany</skos:definition>
+      <skos:definition>subdivision code for the Land of Nordrhein-Westfalen in the country of Germany</skos:definition>
       <rdfs:label>DE-NW</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">DE-NW</lcc-lr:hasTag>
       <lcc-lr:denotes rdf:resource="&lcc-3166-2-de;Nordrhein-Westfalen"/>
@@ -254,16 +254,16 @@
    <owl:NamedIndividual rdf:about="&lcc-3166-2-de;Saarland">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
       <rdfs:label>Saarland</rdfs:label>
-      <skos:definition>The Länder of Saarland in the country of Germany</skos:definition>
+      <skos:definition>The Land of Saarland in the country of Germany</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Germany"/>
       <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="de">Saarland</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-de;Lander"/>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-de;Land"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-de;"/>
    </owl:NamedIndividual>
 
    <owl:NamedIndividual rdf:about="&lcc-3166-2-de;DE-SL">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the Länder of Saarland in the country of Germany</skos:definition>
+      <skos:definition>subdivision code for the Land of Saarland in the country of Germany</skos:definition>
       <rdfs:label>DE-SL</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">DE-SL</lcc-lr:hasTag>
       <lcc-lr:denotes rdf:resource="&lcc-3166-2-de;Saarland"/>
@@ -284,16 +284,16 @@
    <owl:NamedIndividual rdf:about="&lcc-3166-2-de;Thuringen">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
       <rdfs:label>Thüringen</rdfs:label>
-      <skos:definition>The Länder of Thüringen in the country of Germany</skos:definition>
+      <skos:definition>The Land of Thüringen in the country of Germany</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Germany"/>
       <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="de">Thüringen</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-de;Lander"/>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-de;Land"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-de;"/>
    </owl:NamedIndividual>
 
    <owl:NamedIndividual rdf:about="&lcc-3166-2-de;DE-TH">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the Länder of Thüringen in the country of Germany</skos:definition>
+      <skos:definition>subdivision code for the Land of Thüringen in the country of Germany</skos:definition>
       <rdfs:label>DE-TH</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">DE-TH</lcc-lr:hasTag>
       <lcc-lr:denotes rdf:resource="&lcc-3166-2-de;Thuringen"/>
@@ -314,16 +314,16 @@
    <owl:NamedIndividual rdf:about="&lcc-3166-2-de;Sachsen-Anhalt">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
       <rdfs:label>Sachsen-Anhalt</rdfs:label>
-      <skos:definition>The Länder of Sachsen-Anhalt in the country of Germany</skos:definition>
+      <skos:definition>The Land of Sachsen-Anhalt in the country of Germany</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Germany"/>
       <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="de">Sachsen-Anhalt</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-de;Lander"/>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-de;Land"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-de;"/>
    </owl:NamedIndividual>
 
    <owl:NamedIndividual rdf:about="&lcc-3166-2-de;DE-ST">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the Länder of Sachsen-Anhalt in the country of Germany</skos:definition>
+      <skos:definition>subdivision code for the Land of Sachsen-Anhalt in the country of Germany</skos:definition>
       <rdfs:label>DE-ST</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">DE-ST</lcc-lr:hasTag>
       <lcc-lr:denotes rdf:resource="&lcc-3166-2-de;Sachsen-Anhalt"/>
@@ -344,16 +344,16 @@
    <owl:NamedIndividual rdf:about="&lcc-3166-2-de;Hamburg">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
       <rdfs:label>Hamburg</rdfs:label>
-      <skos:definition>The Länder of Hamburg in the country of Germany</skos:definition>
+      <skos:definition>The Land of Hamburg in the country of Germany</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Germany"/>
       <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="de">Hamburg</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-de;Lander"/>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-de;Land"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-de;"/>
    </owl:NamedIndividual>
 
    <owl:NamedIndividual rdf:about="&lcc-3166-2-de;DE-HH">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the Länder of Hamburg in the country of Germany</skos:definition>
+      <skos:definition>subdivision code for the Land of Hamburg in the country of Germany</skos:definition>
       <rdfs:label>DE-HH</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">DE-HH</lcc-lr:hasTag>
       <lcc-lr:denotes rdf:resource="&lcc-3166-2-de;Hamburg"/>
@@ -374,16 +374,16 @@
    <owl:NamedIndividual rdf:about="&lcc-3166-2-de;Brandenburg">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
       <rdfs:label>Brandenburg</rdfs:label>
-      <skos:definition>The Länder of Brandenburg in the country of Germany</skos:definition>
+      <skos:definition>The Land of Brandenburg in the country of Germany</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Germany"/>
       <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="de">Brandenburg</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-de;Lander"/>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-de;Land"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-de;"/>
    </owl:NamedIndividual>
 
    <owl:NamedIndividual rdf:about="&lcc-3166-2-de;DE-BB">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the Länder of Brandenburg in the country of Germany</skos:definition>
+      <skos:definition>subdivision code for the Land of Brandenburg in the country of Germany</skos:definition>
       <rdfs:label>DE-BB</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">DE-BB</lcc-lr:hasTag>
       <lcc-lr:denotes rdf:resource="&lcc-3166-2-de;Brandenburg"/>
@@ -404,16 +404,16 @@
    <owl:NamedIndividual rdf:about="&lcc-3166-2-de;Berlin">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
       <rdfs:label>Berlin</rdfs:label>
-      <skos:definition>The Länder of Berlin in the country of Germany</skos:definition>
+      <skos:definition>The Land of Berlin in the country of Germany</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Germany"/>
       <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="de">Berlin</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-de;Lander"/>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-de;Land"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-de;"/>
    </owl:NamedIndividual>
 
    <owl:NamedIndividual rdf:about="&lcc-3166-2-de;DE-BE">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the Länder of Berlin in the country of Germany</skos:definition>
+      <skos:definition>subdivision code for the Land of Berlin in the country of Germany</skos:definition>
       <rdfs:label>DE-BE</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">DE-BE</lcc-lr:hasTag>
       <lcc-lr:denotes rdf:resource="&lcc-3166-2-de;Berlin"/>
@@ -434,16 +434,16 @@
    <owl:NamedIndividual rdf:about="&lcc-3166-2-de;Bayern">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
       <rdfs:label>Bayern</rdfs:label>
-      <skos:definition>The Länder of Bayern in the country of Germany</skos:definition>
+      <skos:definition>The Land of Bayern in the country of Germany</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Germany"/>
       <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="de">Bayern</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-de;Lander"/>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-de;Land"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-de;"/>
    </owl:NamedIndividual>
 
    <owl:NamedIndividual rdf:about="&lcc-3166-2-de;DE-BY">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the Länder of Bayern in the country of Germany</skos:definition>
+      <skos:definition>subdivision code for the Land of Bayern in the country of Germany</skos:definition>
       <rdfs:label>DE-BY</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">DE-BY</lcc-lr:hasTag>
       <lcc-lr:denotes rdf:resource="&lcc-3166-2-de;Bayern"/>
@@ -464,16 +464,16 @@
    <owl:NamedIndividual rdf:about="&lcc-3166-2-de;Bremen">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
       <rdfs:label>Bremen</rdfs:label>
-      <skos:definition>The Länder of Bremen in the country of Germany</skos:definition>
+      <skos:definition>The Land of Bremen in the country of Germany</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Germany"/>
       <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="de">Bremen</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-de;Lander"/>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-de;Land"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-de;"/>
    </owl:NamedIndividual>
 
    <owl:NamedIndividual rdf:about="&lcc-3166-2-de;DE-HB">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the Länder of Bremen in the country of Germany</skos:definition>
+      <skos:definition>subdivision code for the Land of Bremen in the country of Germany</skos:definition>
       <rdfs:label>DE-HB</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">DE-HB</lcc-lr:hasTag>
       <lcc-lr:denotes rdf:resource="&lcc-3166-2-de;Bremen"/>
@@ -494,16 +494,16 @@
    <owl:NamedIndividual rdf:about="&lcc-3166-2-de;Hessen">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
       <rdfs:label>Hessen</rdfs:label>
-      <skos:definition>The Länder of Hessen in the country of Germany</skos:definition>
+      <skos:definition>The Land of Hessen in the country of Germany</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Germany"/>
       <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="de">Hessen</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-de;Lander"/>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-de;Land"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-de;"/>
    </owl:NamedIndividual>
 
    <owl:NamedIndividual rdf:about="&lcc-3166-2-de;DE-HE">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the Länder of Hessen in the country of Germany</skos:definition>
+      <skos:definition>subdivision code for the Land of Hessen in the country of Germany</skos:definition>
       <rdfs:label>DE-HE</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">DE-HE</lcc-lr:hasTag>
       <lcc-lr:denotes rdf:resource="&lcc-3166-2-de;Hessen"/>
@@ -524,16 +524,16 @@
    <owl:NamedIndividual rdf:about="&lcc-3166-2-de;Niedersachsen">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
       <rdfs:label>Niedersachsen</rdfs:label>
-      <skos:definition>The Länder of Niedersachsen in the country of Germany</skos:definition>
+      <skos:definition>The Land of Niedersachsen in the country of Germany</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Germany"/>
       <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="de">Niedersachsen</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-de;Lander"/>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-de;Land"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-de;"/>
    </owl:NamedIndividual>
 
    <owl:NamedIndividual rdf:about="&lcc-3166-2-de;DE-NI">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the Länder of Niedersachsen in the country of Germany</skos:definition>
+      <skos:definition>subdivision code for the Land of Niedersachsen in the country of Germany</skos:definition>
       <rdfs:label>DE-NI</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">DE-NI</lcc-lr:hasTag>
       <lcc-lr:denotes rdf:resource="&lcc-3166-2-de;Niedersachsen"/>
@@ -554,16 +554,16 @@
    <owl:NamedIndividual rdf:about="&lcc-3166-2-de;Schleswig-Holstein">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
       <rdfs:label>Schleswig-Holstein</rdfs:label>
-      <skos:definition>The Länder of Schleswig-Holstein in the country of Germany</skos:definition>
+      <skos:definition>The Land of Schleswig-Holstein in the country of Germany</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Germany"/>
       <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="de">Schleswig-Holstein</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-de;Lander"/>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-de;Land"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-de;"/>
    </owl:NamedIndividual>
 
    <owl:NamedIndividual rdf:about="&lcc-3166-2-de;DE-SH">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the Länder of Schleswig-Holstein in the country of Germany</skos:definition>
+      <skos:definition>subdivision code for the Land of Schleswig-Holstein in the country of Germany</skos:definition>
       <rdfs:label>DE-SH</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">DE-SH</lcc-lr:hasTag>
       <lcc-lr:denotes rdf:resource="&lcc-3166-2-de;Schleswig-Holstein"/>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-DJ.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-DJ.rdf
index 6075733..b9b4eee 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-DJ.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-DJ.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for Djibouti Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-DJ.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-dj</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-DJ/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-DJ/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Djibouti, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-DK.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-DK.rdf
index 73d48dd..dad6ba6 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-DK.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-DK.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for Denmark Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-DK.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-dk</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-DK/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-DK/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Denmark, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-DM.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-DM.rdf
index db27701..b72bebd 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-DM.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-DM.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for Dominica Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-DM.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-dm</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-DM/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-DM/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Dominica, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
